[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subclipse for Subversion 1.0.2 release date

From: Sean Kirby <seank_at_nulogy.com>
Date: 2004-05-18 19:04:50 CEST

Too bad i'm riding the (almost) bleeding edge with M8 and will be
switching to M9 on friday (unless it has killer bugs). I hate to be
annoying, but is there any word on support for Eclipse 3.0 and 1.0.2?

Thanks,
Sean

CÚdric Chabanois wrote:

> Subclipse 0.9.3 works with subversion 1.0.2.
>
> It only works with eclipse 2.1.* though and it is still a draft.
>
> CÚdric
>
>> Hi,
>>
>> I'm wondering when a version of Subclipse that can be used with
>> Subversion 1.0.2 will be released.
>>
>> Thanks,
>>
>> Sean Kirby
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscribe@subclipse.tigris.org
>> For additional commands, e-mail: users-help@subclipse.tigris.org
>>
>>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@subclipse.tigris.org
> For additional commands, e-mail: users-help@subclipse.tigris.org
>
>
Received on Wed May 19 03:04:50 2004

This is an archived mail posted to the Subclipse Users mailing list.